{
  "gp-details.section.heading" : "Hanes meddygol",
  "gp-details.h1" : "Pwy yw eich meddyg teulu?",
  "gp-details.hint" : "Byddwn yn defnyddio'r wybodaeth hon i gysylltu â nhw i ofyn am gofnodion meddygol os bydd angen.",
  "gp-details.input1": "Enw meddyg teulu",
  "gp-details.input2": "Rhif ffôn y meddyg teulu (dewisol)",
  "gp-details.input3": "Practis",
  "gp-details.input4": "Adeilad a stryd",
  "gp-details.input5": "Adeilad a stryd llinell 2 o 2 (dewisol)",
  "gp-details.input6": "Tref neu ddinas",
  "gp-details.input7": "Sir (Opsiynol)",
  "gp-details.input8": "Cod post"
}
